package dev.service;

import dev.model.User;

public class AuthService {

    public boolean register(String username, String password, String email) {

        // TODO:
        // Validate and register user

        return false;
    }

    public User login(String username, String password) {

        // TODO:
        // Authenticate user

        return null;
    }

}